<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="cutter">
	<annotation>Copyright (C) Blade, All Rights Reserved.</annotation>
    <name>
        <en>Cutter</en>
        <de>Schneidwerk</de>
    </name>
    <description></description>
    <typeDesc>
        <en>cutter</en>
        <de>Schneidwerk</de>
    </typeDesc>
    <filename>Fortschritt_Heder.i3d</filename>
    <size width="5.0" length="3.0" />
    <sidearms index="0" movable="false" />
    <reel index="10" />
    <reelspikes index="10|0" count="5" />
    <cuttingAreas count="1">
        <cuttingArea1 startIndex="2" widthIndex="3" heightIndex="4" losing="false"/>
    </cuttingAreas>
    <aiLeftMarker index="6" />
    <aiRightMarker index="7" />
    <aiTrafficCollisionTrigger index="8" />
    <aiTurnTreshWidthScale value="0.95" />
    <attacherJoint index="5" jointType="cutter"/>
    <roll index="1" />
    <threshingParticleSystem position="0 0 -1" rotation="0 0 0" file="$data/vehicles/particleSystems/threshingCutterMiddleParticleSystem.i3d" />
    <preferedCombineSize>1</preferedCombineSize>
    <fruitTypes fruitTypes="wheat rape barley"/>
    <components count="1">
        <component1 centerOfMass="0 0 -0.3" />
    </components>
</vehicle>
